#include "CoreStoreCollectionsListWidget.h"

class UCoreButtonWidget;

void UCoreStoreCollectionsListWidget::UpdateTitleFromScroll(float currentOffset)
{

}

void UCoreStoreCollectionsListWidget::OnCollectionItemClicked(UCoreButtonWidget* target)
{

}

UCoreStoreCollectionsListWidget::UCoreStoreCollectionsListWidget()
{
	this->_collectionItemClass = NULL;
	this->_featuredItemsColumnCount = 5;
	this->_allItemsColumnCount = 7;
	this->_preConstructedFeaturedItemsCount = 5;
	this->_preConstructedAllItemsCount = 20;
	this->_featuredListHiddenThreshold = 0.820000;
}
